@import 'https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css';

body {
  font-family: system-ui, sans-serif;
  min-height: 100vh;
  color: #161619;
  background-color: #fffff6;

  display: grid;
  grid-template-rows: 1fr 1fr 1fr 1fr;
}

.list {
  grid-row: 2;
  padding-left: 15px;
}

.list-item {
  font-size: 38px;
  margin-bottom: 17px;
  font-weight: 500;
  padding-left: 35px;
}

a {
  color: blueviolet;
  transition: color 0.3s ease;
}

a:hover {
  color: rebeccapurple;
}
